# struct version | Contains a statement with it's version. More...
Full name | `toSQL::version`
Definition | `#include <tosql.h>`
List of all Methods
Annotated List
Files
Globals
Hierarchy
Index

#### Public Methods

- version (const QString &provider,const QString &ver,const QString &sql,bool modified=false)

#### Public Members

- QString Provider
- QString Version
- QString SQL
- bool Modified

## Detailed Description

Contains a statement with it's version.

QString Provider | ### Provider

QString Version | ### Version

QString SQL | ### SQL

bool Modified | ### Modified

version (const QString &provider,const QString &ver,const QString &sql,bool modified=false) | ### version

Create a new version

Parameters:

provider | Provider
ver | Version
sql | Statement
modified | Wether it is modified or not.